@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap');

:root {
  --font-body-family: 'Inter', Helvetica, sans-serif;
  --font-heading-family: 'Inter', Helvetica, sans-serif;
}

html,
body,
button,
input,
optgroup,
select,
textarea {
  font-family: 'Inter', Helvetica, sans-serif !important;
}

body * {
  font-family: inherit !important;
}
